html {
    overflow-y: scroll;
}
body{
    font-family: Arial, Helvetica, sans-serif !important;
}
ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.feed {
    overflow: hidden;
}

.feed .panel-heading {
    padding: 5px;
    line-height: 24px;
    margin: 0;
}

.feed .panel-group h5.alert a {
    color: #ffffff;
}

.feed .panel-title {
    font-size: 14px;
}

.feed .panel-group .alert {
    margin: 0px 0px 5px 0px;
    padding: 10px;
}

.dragable a {
    outline: none;
    text-decoration: none;
}

@media (max-width: 768px) {
    body, p, a {
        font-size: 24px !important;
    }
    #google_search {
        width: 173px;
    }
}
@media (min-width: 769px) and (max-width: 991px) {
    p, a {
        font-size: 18px !important;
    }
    #google_search {
        width: 173px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #google_search {
        width: 346px;
    }

    .load .panel h1 {
        font-size: 24px !important;
        font-weight: bold;
    }
    .load .panel h2 {
        font-size: 22px !important;
        font-weight: bold;
    }
    .load .panel h3 {
        font-size: 22px !important;
    }
    .load .panel h4 {
        font-size: 18px !important;
    }
    .load .panel h5 {
        font-size: 16px !important;
    }
    .load .panel h6 {
        font-size: 14px !important;
    }
    .load .panel p, .load .panel a, .panel-body {
        font-size: 14px !important;
    }
}
@media (min-width: 1200px) {
    #google_search {
        width: 640px;
    }

    .load .panel h1 {
        font-size: 24px !important;
        font-weight: bold;
    }
    .load .panel h2 {
        font-size: 22px !important;
        font-weight: bold;
    }
    .load .panel h3 {
        font-size: 22px !important;
    }
    .load .panel h4 {
        font-size: 18px !important;
    }
    .load .panel h5 {
        font-size: 16px !important;
    }
    .load .panel h6 {
        font-size: 13px !important;
    }
    .load .panel p, .load .panel a, .panel-body {
        font-size: 13px !important;
    }
}

.feed {

    padding: 0;
}
.panel-default {
    margin: 0px 0px 5px 0px;
}
.panel-group {
    margin-bottom: 20px;
}

.ui-autocomplete {
    z-index: 9999 !important;
}

.feed h5 select {
    position: relative;
    z-index: 8888 !important;
}

.feed h5, .load {
    transition-property: all;
    transition-duration: 1s;
    /* Safari */
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
}
